@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;700&display=swap');

.map {
    width: 100%;
    height: 560px;
    margin-top: 0;
    margin-left: 0;
}

.map-img {
    width: 100vw;
    height: 100%;
    object-fit: cover;
}

.contact-us {
    margin-left: 5%;
    margin-top: 42px;
    width: 100%;
    height: 350px;
}

.contacts {
    margin-top: 105px;
    display: flex;
    height: 115px;
}

.location {
    align-items: center;
    display: flex;
    width: 50%;
}

.phone {
    align-items: center;
    display: flex;
    width: 50%;
}

.contacts-content {
    margin-left: 5%
}

.text-h1-contact-us {
    text-decoration: none;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 32px;
    color: #2f4e4d;
}

.text-h2-contact-us {
    text-decoration: none;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 24px;
    color: #2f4e4d;
}

.text-contact-us {
    text-decoration: none;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    font-size: 20px;
    color: #2f4e4d;
}

.form {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 5%;
    margin-right: 5%;
    width: 90%;
    height: 1600px;
    background: #2f4e4d;
}

.form-content {
    width: 82%;
    height: 1540px;
}

.form-radio-box {
    margin-top: 35px;
}

.form-box {
    height: 370px;
    margin-top: 35px;
}

.form-box-comment {
    height: 300px;
    margin-top: 35px;
}

.form-box-content {
    padding-top: 35px;
}

.form-box-button {
    display: flex;
    justify-content: center;
    padding-top: 35px;
}

.text-h1-form {
    text-decoration: none;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 40px;
    color: white;
}

.text-h3-form {
    text-decoration: none;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    font-size: 18px;
    color: white;
}

.text-form {
    text-decoration: none;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: white;
}

.radio-form {
    margin-right: 30px;
}

.form-name {
    display: flex;
    align-items: center;
    justify-content: start;
}

.form-first-name {
    width: 49%;
}

.form-last-name {
    margin-left: 2%;
    width: 49%;
}


.input-form {
    height: 65px;
    width: 100%;
}

.input-form-big {
    height: 200px;
    width: 100%;
}

.button-form {
    display: block;
    width: 20%;
    height: 80px;
    text-decoration: none;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    font-size: 22px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 0;
    border-radius: 0;
    text-align: center;
    color: #2f4e4d;
    background-color: white;
}
